# Generated by Django 4.2.11 on 2024-04-23 15:19

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("alerts", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="alertrule",
            old_name="name",
            new_name="alert_name",
        ),
    ]
